
Katello - Bug #4059

signo requires older version of ruby193-rubygem-fast_gettext

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using the nightlies starting from Sep 9, signo tosses this error:

```

/opt/rh/ruby193/root/usr/share/gems/gems/bundler-1.1.4/lib/bundler/spec_set.rb:90:in `block in materialize': Could not find

fast_gettext-0.5.10 in any of the sources (Bundler::GemNotFound)

```

Hmm.

```

root@dlaxktlo301 signo]# rpm -qa | grep fast_gettext

ruby193-rubygem-fast_gettext-0.8.0-1.el6.noarch

```

My solution?  rpm -ivh --nodeps ruby193-rubygem-fast_gettext-0.5.10-4.el6.noarch

The important thing here is that the 0.8.0-1 version was a dep of the nightlies.  Except for signo, natch.

```

[root@dlaxktlo301 signo]# rpm -qa | grep signo

signo-0.0.21-1.el6.noarch

signo-katello-0.0.21-1.el6.noarch

```

Created: dazole on September 12, 2013 22:04 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2934

History

#1 - 04/08/2014 06:20 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Post enginification, signo is no longer used.

#2 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
